ApexLib and HTMLDB 1.6 – does it work?

According to Richard, a Scottish ApexLib user it does!

He has successfully integrated the ApexLib Framework into a HTMLDB 1.6 application. To get it running you have to follow the APEX 2.0 installation steps.

I have no plans to “officially” support HTMLDB 1.6, because I don’t have such an environment and 4 different APEX versions are already enough, but it’s great to hear that it works with such an old version, too!

2 thoughts on “ApexLib and HTMLDB 1.6 – does it work?

Comments are closed.